services:
  device-opc-ua:
    environment:
      LDSName: LDS
      DEVICE_DISCOVERY_ENABLED: 'true'
      XRTCONTROL_DISCOVERY_IDENTIFIER: 'Address'
    extra_hosts:
      machine-name: "172.17.0.1"
